/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Arial, Helvetica, sans-serif;color:#333; }
h1, .title{font:1.8em/1.4em Arial, Helvetica, sans-serif;color:#333; margin:0;}
h2 { font:1.6em/1.4em Arial, Helvetica, sans-serif;color:#333;}
h3 { font:1.5em/1.3em Arial, Helvetica, sans-serif;color:#333;}
h4 { font:1.3em/1.1em Arial, Helvetica, sans-serif;color:#333;}
h5{font:1.1em/1.4em Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0;}
h6 { font:bold 0.9em/1em Arial, Helvetica, sans-serif;color:#333;}

/*Hyperlinks*/
a {text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin:0;padding:0;
}
.Breadcrumb
{  
	width:96%;
	float:left;
	font-size:smaller;
}
.Breadcrumb a
{  
	color:#333;
}
Lists
ol {color:#333;}
ul {color:#333;}
li {color:#333;}
table {color:#333;}
textarea
{
	 font: 1em/1em Arial, Helvetica, sans-serif; 
}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:1em/1.5em  Arial, Helvetica, sans-serif;  
	background-color:white;
	color:#333;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 
.Pre-header{
	background-color:#333;
	width:100%;
	float:left
}
.LivePLayer{
	max-width: 400px;
	margin:0px auto;
} 
#FC_HeaderLogo
{
	float:left; 
	margin-top:5px;
	margin-bottom:-30px;
	position:relative;
}
.NZOA1
{
	float:right;
	margin-left:2%;
	margin-bottom:-10px;
	position:relative;
	}
.SocLinks 
{ 
	float:right;
	margin-top:10px;
}
.SocLinks a
{
	display:inline-block;
}
.SocLinks img
{
	width:35px;
}
.Tagline
{
	font:bold 1.35em/1.2em Arial, Helvetica, sans-serif;color:#333;
	margin-left:2%;
	float:left;
	width:54.5%;
	margin-top:60px;
}
/********************/
/* Main Column Styles */
/********************/

#FullColumn
{
	height: 100%;
}
/********************/
/*Left Column*/
/********************/

/********************/
/*Listen Live menu*/
/********************/
.dropbtn {
    background-color:transparent;
    color: white;
    padding:7px 16px;
    font-size: 16px;
    border: none;
}
.dropdown {
    position: relative;
    display: inline-block;
	float:left;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {
	background-color:#666;}
/********************/
/* Top Main Menu           */
/********************/
#Menu
{	float:left;
	background-color:#999;
	background-image:linear-gradient(90deg,#ebebeb,#1f1f1f);
	width:100%;
	color:white;
	position:relative;
	z-index:2000;
	}
#MenuInner
{
	margin-left:450px;
}
.ShowMenuButton
{
	display:none;
	}
#DesktopMenu
{
}
#MobileMenu
{
	display:none;
	}
.SMainMenu
{
}
.SMainMenuItem
{
	color:white;
	margin-left:0px !important;
	 padding:5px 10px;
    font-size: 16px;
	text-align:center;
}
.SSelectedMainMenu
{
	color:#ccc;
}
.SHoverMainMenu
{
	background-color:#666;
	text-decoration:none !important;	
}
.DMainMenu
{
	padding:0px 15px 20px;
	background:transparent !important;
	
}
.DMainMenuItem a
{
	background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    color: black;
	padding:10px;
    font-size: 16px;
	display:block;
	
}
.DMainMenuItem a:hover
{
		background-color:#ddd;
	display:block;
	
}
.DSelectedMainMenu
{
	background-color:#3E3E3E;
}
.DAdminHoverMainMenu
{
	text-decoration:none !important;
}
.DSelectedMainMenu
{
	background-color:#3E3E3E;
}
/******************/
/* Footer  Styles */
/******************/

#SocialLinks
{
	width:95%;
	float:left;
	display:block;
	margin-top:15px;
	}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:70px; 
	padding-top:3px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.fb-like
{
	float:left;
	padding-left:5px;
	padding-top:3px;
	}
.Plusone
{
	float:left;
  	padding-left:8px;
}
#FooterContainer h5
{
	color:white;}
#FooterContainer
{
	width:98%;
	padding-left:1%;
	display:table;
	padding-bottom:15px;
	max-width:1200px;
	margin:0px auto;
	border-bottom:solid 1px #666;
	color:#ccc;
	}
#FooterContainer .Inner
{
	display:table-cell;
	width:50%;
	vertical-align:middle;
	}
#FooterContainer a, #FooterContainer p
{
	color:#ccc;
	}

.NZOA
{
	float:right;
	}
.footertext
{
	text-decoration: none;
	color:#666;
}
.print
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	color:#666;
	font-size:smaller;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
